<wmo302:Bericht xmlns:iwmo="http://www.istandaarden.nl/iwmo/2_2/basisschema/schema" xmlns:wmo302="http://www.istandaarden.nl/iwmo/2_2/wmo302/schema" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <wmo302:Header>
    <wmo302:BerichtCode>415</wmo302:BerichtCode>
    <wmo302:BerichtVersie>2</wmo302:BerichtVersie>
    <wmo302:BerichtSubversie>2</wmo302:BerichtSubversie>
    <wmo302:Afzender>0999</wmo302:Afzender>
    <wmo302:Ontvanger>02345678</wmo302:Ontvanger>
    <wmo302:BerichtIdentificatie>
      <iwmo:Identificatie>1</iwmo:Identificatie>
      <iwmo:Dagtekening>2017-05-30</iwmo:Dagtekening>
    </wmo302:BerichtIdentificatie>
    <wmo302:IdentificatieRetour>foo</wmo302:IdentificatieRetour>
    <wmo302:DagtekeningRetour>2017-05-30</wmo302:DagtekeningRetour>
  </wmo302:Header>
  <wmo302:Client>
    <wmo302:Bsn>123456789</wmo302:Bsn>
    <wmo302:Geboortedatum>
      <iwmo:Datum>1935-07-06</iwmo:Datum>
    </wmo302:Geboortedatum>
    <wmo302:Geslacht>1</wmo302:Geslacht>
    <wmo302:Naam>
      <iwmo:Geslachtsnaam>
        <iwmo:Achternaam>Gyatso</iwmo:Achternaam>
      </iwmo:Geslachtsnaam>
      <iwmo:NaamGebruik>1</iwmo:NaamGebruik>
    </wmo302:Naam>
    <wmo302:Contactgegevens>
      <wmo302:Contact>
        <wmo302:Soort>01</wmo302:Soort>
        <wmo302:Adres>
          <iwmo:Huis>
            <iwmo:Huisnummer>90</iwmo:Huisnummer>
          </iwmo:Huis>
          <iwmo:Postcode>1051JL</iwmo:Postcode>
          <iwmo:Straatnaam>H.J.E Wenckebachweg</iwmo:Straatnaam>
          <iwmo:Plaatsnaam>Amsterdam</iwmo:Plaatsnaam>
          <iwmo:LandCode>NL</iwmo:LandCode>
        </wmo302:Adres>
        <wmo302:RetourCodes>
          <wmo302:RetourCode>0233</wmo302:RetourCode>
        </wmo302:RetourCodes>
      </wmo302:Contact>
    </wmo302:Contactgegevens>
    <wmo302:Beschikking>
      <wmo302:BeschikkingNummer>2</wmo302:BeschikkingNummer>
      <wmo302:Afgiftedatum>2017-06-20</wmo302:Afgiftedatum>
      <wmo302:Ingangsdatum>2017-06-20</wmo302:Ingangsdatum>
      <wmo302:Einddatum>2017-06-20</wmo302:Einddatum>
      <wmo302:Commentaar>This is a WMO comment</wmo302:Commentaar>
      <wmo302:ToegewezenProducten>
        <wmo302:ToegewezenProduct>
          <wmo302:ToewijzingNummer>43</wmo302:ToewijzingNummer>
          <wmo302:ReferentieAanbieder>02345678</wmo302:ReferentieAanbieder>
          <wmo302:Product>
            <iwmo:Categorie>01</iwmo:Categorie>
            <iwmo:Code>12345</iwmo:Code>
          </wmo302:Product>
          <wmo302:Toewijzingsdatum>2017-06-20</wmo302:Toewijzingsdatum>
          <wmo302:Toewijzingstijd>14:02:31</wmo302:Toewijzingstijd>
          <wmo302:Ingangsdatum>2017-06-20</wmo302:Ingangsdatum>
          <wmo302:Omvang>
            <iwmo:Volume>1</iwmo:Volume>
            <iwmo:Eenheid>01</iwmo:Eenheid>
            <iwmo:Frequentie>1</iwmo:Frequentie>
          </wmo302:Omvang>
          <wmo302:RetourCodes>
            <wmo302:RetourCode>0233</wmo302:RetourCode>
          </wmo302:RetourCodes>
        </wmo302:ToegewezenProduct>
        <wmo302:ToegewezenProduct>
          <wmo302:ToewijzingNummer>44</wmo302:ToewijzingNummer>
          <wmo302:ReferentieAanbieder>02345678</wmo302:ReferentieAanbieder>
          <wmo302:Product>
            <iwmo:Categorie>02</iwmo:Categorie>
            <iwmo:Code>12345</iwmo:Code>
          </wmo302:Product>
          <wmo302:Toewijzingsdatum>2017-06-20</wmo302:Toewijzingsdatum>
          <wmo302:Toewijzingstijd>14:02:31</wmo302:Toewijzingstijd>
          <wmo302:Ingangsdatum>2017-06-20</wmo302:Ingangsdatum>
          <wmo302:Omvang>
            <iwmo:Volume>1</iwmo:Volume>
            <iwmo:Eenheid>01</iwmo:Eenheid>
            <iwmo:Frequentie>1</iwmo:Frequentie>
          </wmo302:Omvang>
          <wmo302:RetourCodes>
            <wmo302:RetourCode>9071</wmo302:RetourCode>
          </wmo302:RetourCodes>
        </wmo302:ToegewezenProduct>
      </wmo302:ToegewezenProducten>
      <wmo302:RetourCodes>
        <wmo302:RetourCode>0233</wmo302:RetourCode>
      </wmo302:RetourCodes>
    </wmo302:Beschikking>
    <wmo302:RetourCodes>
      <wmo302:RetourCode>0233</wmo302:RetourCode>
    </wmo302:RetourCodes>
  </wmo302:Client>
</wmo302:Bericht>
